﻿<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Conformité réglementaire FCC"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Conformité réglementaire FCC</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>
<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Conformité réglementaire FCC</h2></div>
<div class="section"><p><strong>Informations de certification (DAS)</strong></p>
<p>Cet appareil est également conçu pour répondre aux exigences d'exposition aux ondes radio établies par la Federal Communications Commission (États-Unis).</p>
<p>La limite DAS adoptée par les États-Unis est de 1,6 W/kg sur 1 gramme de tissu. La valeur DAS la plus élevée signalée à la FCC pour ce type d'appareil est conforme à cette limite.</p>
</div>
<div class="section"><p><strong>Déclaration de la FCC</strong></p>
<p>Cet appareil a été testé et jugé conforme aux limitations fixées pour un appareil numérique de classe B, conformément à la section 15 du Règlement de la FCC. Ces limitations ont pour objectif d'assurer une protection adéquate contre les interférences nocives dans les installations résidentielles. Cet appareil produit, utilise et peut émettre une énergie radiofréquence et peut, si son installation et son utilisation ne correspondent pas aux instructions, occasionner des interférences préjudiciables aux communications radio. Toutefois, rien ne garantit l'absence d'interférences dans une installation donnée. Si cet appareil engendre effectivement de telles interférences préjudiciables lors de la réception d'émissions radiophoniques ou télévisées (vérifiable en éteignant puis en rallumant l'appareil), l'utilisateur peut éliminer ces interférences en appliquant une ou plusieurs des mesures suivantes :</p>
<p>--Réorienter ou déplacer l'antenne de réception.</p>
<p>--Éloigner l'appareil du récepteur.</p>
<p>--Connecter l'appareil dans une prise sur un circuit différent de celui du récepteur.</p>
<p>--Consulter le fournisseur ou un technicien expérimenté en radio/télévision.</p>
<p>Cet appareil est conforme aux normes fixées par la section 15 du règlement de la FCC. L'exploitation est autorisée aux deux conditions suivantes : (1) l'appareil ne doit pas causer d'interférences nuisibles, et (2) cet appareil doit accepter toute interférence reçue, y compris une interférence susceptible d'entraîner un fonctionnement indésirable.</p>
<p><strong>Attention : </strong>Toute transformation ou modification de cet appareil, non approuvée expressément par Honor Device Co., Ltd. en matière de conformité est susceptible d'annuler les droits de l'utilisateur à utiliser l'appareil.</p>
</div>
<div class="section"><p>Des câbles blindés doivent être utilisés avec cet appareil pour garantir la conformité avec la limite FCC de classe B.</p>
</div>
</div>
<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>
</body>
</html>
